#user-signin-header-b2b.cta-link {
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	font-size: 16px;
	padding: 0.95rem 1.8rem;
}
#user-signin-header-b2b.cta-link {
	display: inline-block;
	/*Added by LTISP*/
	min-width: auto;
	/*Added by LTISP*/
	/*border-bottom:1px solid #f55b5a;
	border-left:1px solid #f55b5a;
	border-right:1px solid #f55b5a;*/
}
#loggedInViewB2B.jq-dropdown {
	vertical-align: top;
}
#loggedInViewB2B.jq-dropdown > li > a {
	background: #ebebeb;
	border: 0px solid;
	color: #000;
	padding: 0.6em 2em 0.6em 0.55em;
	position: relative;
	width: 190px;
}
#loggedInViewB2B.jq-dropdown > li > a {
	width: 160px;
}
#loggedInViewB2B.jq-dropdown > li > a .icon-parent {
	position: absolute;
	right: 0.5em;
}
#loggedInViewB2B.jq-dropdown ul {
	background: #f6f6f6;
	border: 0px solid;
	padding: 2px;
}
#loggedInViewB2B.jq-dropdown ul li {
	padding-top: 1em;
}
#loggedInViewB2B.jq-dropdown > li > a:hover,
#loggedInViewB2B.jq-dropdown > li > a.active {
	background: #f6f6f6
}
#loggedInViewB2B.jq-dropdown ul.sub-dropdown a {
	width: 127px;
}
#loggedInViewB2B.jq-dropdown ul.sub-dropdown a {
	color: #888;
	font-size: 1.3em;
	margin-bottom: 1em;
}
#loggedInViewB2B.jq-dropdown ul.sub-dropdown a:hover {
	color: #1788c3;
}
#loggedInViewB2B.jq-dropdown ul.sub-dropdown a.cta-link {
	color: #fff;
	margin-bottom: 0;
	width: auto;
}
#loggedInViewB2B.jq-dropdown > li > a,
.global-search {
	background: transparent;
	border: 1px solid #e6e6e7;
	border-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
#loggedInViewB2B.jq-dropdown > li > a,
	{
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: transparent none repeat scroll 0 0;
	border-color: -moz-use-text-color #e6e6e7 #e6e6e7;
	border-image: none;
	border-style: none solid solid;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-width: 0 1px 1px;
}
#loggedInViewB2B.jq-dropdown > li > a {
	background: #ffffff;
	border: 1px solid #e6e6e7;
	border-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
#user-account-header-b2b {
	padding-left: 50px;
}
#user-account-header-b2b .icon-parent {
	font-size: 2em;
	position: absolute;
	left: 10px;
	top: 0.2em;
}
.server_error {
	display: block;
	width: 100%;
	background-color: #d20d0d;
	color: #FFF;
	font-weight: bold;
	padding: 5px;
	border-radius: 5px;
	cursor: pointer;
	margin-bottom: 15px;
}
.cursor-logout {
	cursor: pointer
}
/*Login Action CTA blur button*/
@media (min-width: 767px) {
	#user-signin-header-b2b {
    	min-height: auto;
		line-height: 1.5rem;
    	border-width: 1px;
	}
}
/** new spinner icons8.com start **/
#cssloadSpinner,
#cssloadSpinnerMB2B,
.cssloadSpinnerPdf {
	position: relative;
	width: 21px;
	height: 21px;
	margin: 0px auto;
	float: right;
}
.circularG {
	position: absolute;
	background-color: rgb(255, 255, 255);
	width: 5px;
	height: 5px;
	border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	animation-name: bounce_circularG;
	-o-animation-name: bounce_circularG;
	-ms-animation-name: bounce_circularG;
	-webkit-animation-name: bounce_circularG;
	-moz-animation-name: bounce_circularG;
	animation-duration: 1.1s;
	-o-animation-duration: 1.1s;
	-ms-animation-duration: 1.1s;
	-webkit-animation-duration: 1.1s;
	-moz-animation-duration: 1.1s;
	animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-direction: normal;
	-o-animation-direction: normal;
	-ms-animation-direction: normal;
	-webkit-animation-direction: normal;
	-moz-animation-direction: normal;
}
#circularG_1 {
	left: 0;
	top: 8px;
	animation-delay: 0.41s;
	-o-animation-delay: 0.41s;
	-ms-animation-delay: 0.41s;
	-webkit-animation-delay: 0.41s;
	-moz-animation-delay: 0.41s;
}
#circularG_2 {
	left: 2px;
	top: 2px;
	animation-delay: 0.55s;
	-o-animation-delay: 0.55s;
	-ms-animation-delay: 0.55s;
	-webkit-animation-delay: 0.55s;
	-moz-animation-delay: 0.55s;
}
#circularG_3 {
	top: 0;
	left: 8px;
	animation-delay: 0.69s;
	-o-animation-delay: 0.69s;
	-ms-animation-delay: 0.69s;
	-webkit-animation-delay: 0.69s;
	-moz-animation-delay: 0.69s;
}
#circularG_4 {
	right: 2px;
	top: 2px;
	animation-delay: 0.83s;
	-o-animation-delay: 0.83s;
	-ms-animation-delay: 0.83s;
	-webkit-animation-delay: 0.83s;
	-moz-animation-delay: 0.83s;
}
#circularG_5 {
	right: 0;
	top: 8px;
	animation-delay: 0.97s;
	-o-animation-delay: 0.97s;
	-ms-animation-delay: 0.97s;
	-webkit-animation-delay: 0.97s;
	-moz-animation-delay: 0.97s;
}
#circularG_6 {
	right: 2px;
	bottom: 2px;
	animation-delay: 1.1s;
	-o-animation-delay: 1.1s;
	-ms-animation-delay: 1.1s;
	-webkit-animation-delay: 1.1s;
	-moz-animation-delay: 1.1s;
}
#circularG_7 {
	left: 8px;
	bottom: 0;
	animation-delay: 1.24s;
	-o-animation-delay: 1.24s;
	-ms-animation-delay: 1.24s;
	-webkit-animation-delay: 1.24s;
	-moz-animation-delay: 1.24s;
}
#circularG_8 {
	left: 2px;
	bottom: 2px;
	animation-delay: 1.38s;
	-o-animation-delay: 1.38s;
	-ms-animation-delay: 1.38s;
	-webkit-animation-delay: 1.38s;
	-moz-animation-delay: 1.38s;
}
@keyframes bounce_circularG {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(.3);
	}
}
@-o-keyframes bounce_circularG {
	0% {
		-o-transform: scale(1);
	}
	100% {
		-o-transform: scale(.3);
	}
}
@-ms-keyframes bounce_circularG {
	0% {
		-ms-transform: scale(1);
	}
	100% {
		-ms-transform: scale(.3);
	}
}
@-webkit-keyframes bounce_circularG {
	0% {
		-webkit-transform: scale(1);
	}
	100% {
		-webkit-transform: scale(.3);
	}
}
@-moz-keyframes bounce_circularG {
	0% {
		-moz-transform: scale(1);
	}
	100% {
		-moz-transform: scale(.3);
	}
}
/** new spinner icons8.com end **/

/*login component starts here*/
.btn-primary,
a.btn.btn-primary,
button.btn.btn-primary {
    background: #428bca !important;
    border-color: #357ebd !important;
    color: #fff !important;
    text-align: center;
}
.btn-primary:hover,
a.btn.btn-primary:hover,
button.btn.btn-primary:hover {
    background: #3276b1 !important;
    border-color: #285e8e !important;
    color: #fff !important;

}
.btn-primary,
.btn-secondary,
.btn-primary:hover,
.btn-secondary:hover {
	color: #fff;
	border-color: transparent;
}
.user-utility-item-wrapper {
	display: inline-block;
	position: relative;
	*display: inline;
	*zoom: 1;
}
.login-section {
	background-color: #2a2a2a;
	width: 320px;
	padding: 30px 50px 20px 30px;
	top: 40px;
	position: absolute;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 1.4em;
	right: 20px;
	display: none;
	z-index: 230;
}
.login-section-B2B {
	/*	background-color:#2a2a2a;
	padding:30px 50px 20px 30px;*/
	width: auto;
	top: 40px;
	position: absolute;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 1.4em;
	right: 20px;
	display: none;
	z-index: 230;
}
.login-arrow {
	position: absolute;
	right: 30px;
	top: -10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0px 8px 12px 8px;
	border-color: transparent transparent #2a2a2a transparent;
}
.login-section input {
	width: 100%;
	border: 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0.5em;
	outline: 0px;
	margin-top: 3px;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	font-size: 1.2em;
}
.login-section-B2B .login-section .close {
	position: absolute;
	right: 10px;
	top: 10px;
	color: #fff;
}
.close > .icon-circle-2p0 {
	font-size: 20px;
}
.close .icon-circle-2p0 {
	display: inline-block;
	position: relative;
	text-align: center;
	color: #fff;
}
.close .icon-circle-2p0 > .icon-interaction-cross {
	position: relative;
	font-size: 0.4em;
	margin-top: -1.6em;
}
.field-wrapper {
	margin-top: 20px;
}
.field-wrapper:first-child {
	margin-top: 0px;
}
.link {
	color: #dd2625;
	display: inline-block;
	position: relative;
	*display: inline;
	*zoom: 1;
}
.margin-r10 {
	margin-right: 10px;
}
.link .icon-parent {
	color: #fff;
	font-size: 0.857em;
}
.login-form .cta-link {
	font-size: 1em;
	width: 45%;
}
.login-form button.cta-link .icon-parent {
	top: 0.4em;
}
.section-wrapper.one-column .section-component .restricted-content {
	margin-top: 40px;
}
.restricted-content .master-component-div h4 {
	/* margin:0 2.1em 1em 0.42em; */
	padding: 0px 50px 13px 10px;
}
.restricted-content .master-component-div p {
	padding-left: 10px;
}
.restricted-content .login-section {
	top: 0px;
	padding: 0px 50px 20px 30px;
	z-index: 0;
}
/*login component ends here*/
/*Login css For mobile version*/
#mob-userlogin {
	margin: 0;
	display: block;
	background: #1788c3;
	z-index: 11;
}
#mob-userlogin li a {
	display: block;
	width: 100%;
	padding: 10px 10px 10px 15px;
	float: left;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}
#mob-userlogin li a:hover,
#mob-userlogin li a:focus,
#mob-userlogin li a:active {
	text-decoration: none;
}
#mob-userlogin li a span {
	top: 3px;
	margin: 0 5px;
	;
}
/*user login and logout code*/
#loggedInViewMB2B {
	padding: 10px;
	display: block;
	background: #1788c3;
}
#loggedInViewMB2B.secondary,
#loggedInViewMB2B.secondary > li:hover {
	background: #1788c3;
	border-radius: 5px 5px 0 0;
	position: relative;
	left: 0;
	border-radius: 0;
}
#loggedInViewMB2B li a.active {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 100;
	text-decoration: none;
}
#loggedInViewMB2B li a {
	color: #fff;
}
#loggedInViewMB2B li a span.welcomeUserB2B {
	font-weight: 100;
}
#loggedInViewMB2B li a span.welcomeUserB2B {
	font-weight: 100;
	font-size: 16px;
	font-size: 1.6rem;
	text-decoration: none;
}
#loggedInViewMB2B li a span.icon-arrow-solid-bottom {
	margin-left: 10px;
	margin-top: 6px;
	margin-top: 0.6rem;
	font-size: 10px;
	font-size: 1.0rem;
}
#loggedInViewMB2B.secondary .sub-dropdown {
	left: -10px;
	background: #1788c3;
	padding: 5px 15px;
}
#loggedInViewMB2B.secondary .sub-dropdown li {
	padding: 5px 0;
	padding: 0.5rem 0;
}
#user-account-header-Mb2b {
	color: #fff;
}
#user-signout-header-Mb2b {
	padding: 15px;
	padding: 1.5rem;
	margin-top: 10px;
	margin-top: 1.0rem;
	color: #fff;
	border-color: #fff !important;
	background-color: transparent !important;
}
#loginErrorB2B {
	padding: 10px;
	margin-bottom: 10px;
	background-color: #d20d0d;
	color: #fff;
	border-radius: 5px;
	cursor: pointer;
	font-size: 14px;
}
#loginErrorB2B a, 
#loginErrorB2B a:hover {
    font-size: 14px;
    font-size: 1.4rem;
    color: #fff;
}
/*My Air CTA button Code*/
#site-utility .myair{
	display: inline-block;
    padding: 0 !important;
    float: left;
    position: relative;
    clear: none;
}
#site-utility .myair .cta-buttons-list{
	margin: 0;
    line-height: 0;
    width: auto;
    min-width: 120px;
}
#site-utility .myair .cta-buttons-list .button{
	border-top-right-radius: 0;
    border-top-left-radius: 0;
    padding: 0.6rem 1.5rem;
    line-height: normal;
    min-height: auto;
}
#site-utility .myair .cta-buttons-list .button:hover,
#site-utility .myair .cta-buttons-list .button.active,
#site-utility .myair .cta-buttons-list .button:focus,
#mobile-nav-primary .myair .cta-buttons-list .button:hover,
#mobile-nav-primary .myair .cta-buttons-list .button.active,
#mobile-nav-primary .myair .cta-buttons-list .button:focus{
	background-color: #DF2726;
    background: #DF2726;
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#B71918, endColorstr=#DF2726);
    background-image: -moz-linear-gradient(top, #B71918 0%, #DF2726 100%);
    background-image: -webkit-linear-gradient(top, #B71918 0%, #DF2726 100%);
    background-image: -ms-linear-gradient(top, #B71918 0%, #DF2726 100%);
    background-image: linear-gradient(top, #B71918 0%, #DF2726 100%);
    background-image: -o-linear-gradient(top, #B71918 0%, #DF2726 100%);
    background-image: -webkit-gradient(linear, right top, right bottom, color-stop(0%, #B71918), color-stop(100%, #DF2726));
    color: #fff;
}
}

@media (min-width: 768px) {
	.idmlogin-usercont .secondary li a span {
		font-size: 16px;
		font-size: 1.6rem;
	}
	#loggedInViewB2B.jq-dropdown ul.sub-dropdown a {
		font-size: 16px;
		font-size: 1.6rem;
	}
	#mob-userlogin .login-section .close {
		top: -45px;
	}
	#mob-userlogin .close .icon-circle-2p0 {
		color: #fff;
	}
}
@media only screen and (min-width: 300px) and (max-width: 991px)
/*Desktop Resizing*/
,
only screen and ( min-width: 300px) and ( max-device-width: 1280px) and ( orientation: portrait) and ( max-width: 5in)
/*Mobile*/
	{
	.field-wrapper {
		text-align: left;
	}
	.login-section {
		padding: 0px;
		width: 100%;
	}
	.field-wrapper a.cta-link.primary {
		background: linear-gradient(to bottom, #DF2726 0%, #B71918 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
		border: 0 none;
		border-radius: 4px !important;
		color: #FFFFFF !important;
		display: inline-block !important;
		font-size: 1.6em;
		padding: 4% !important;
		position: relative;
		text-align: left;
		width: 92% !important;
	}
	.login-section input {
		padding: 4%
	}
	.login-section {
		right: 0px;
	}
	.restricted-content .login-section {
		padding: 0px !important;
	}
	.secured-article .login-section {
		width: 100%;
	}
	.section-wrapper.one-column .section-component .restricted-content {
		margin-bottom: 85%;
		margin-top: 0px;
	}
	.login-form .cta-link {
		width: 100%;
	}
#mobile-nav-primary #primary-nav{
	width: 100%;
}
/*My Air CTA button Code*/
    #mobile-nav-primary .myair, 
	#mobile-nav-primary .myair .cta-buttons-list{
        padding: 0;
        margin: 0;
    	width: 100%;
    }
    #mobile-nav-primary .myair .cta-buttons-list .button{
		padding: 1rem 3rem !important;
    	border-radius: 0;
        height: auto;
        color: #fff;
    }
}
@media only screen and (max-width: 768px) and ( orientation: portrait),
only screen and (max-width: 1024px) and ( orientation: landscape) {
	.close .icon-circle-2p0 > .icon-interaction-cross {
		margin-top: -1.8em
	}
}
/* SPECIFIC TO LESS THAN IE9 STARTS*/
.lte-ie11 .close .icon-circle-2p0 > .icon-interaction-cross {
	margin-top: -1.9em;
}
/* SPECIFIC TO LESS THAN IE9 ENDS*/
.login-section .error {
	color: #dd2625;
	display: inline-block;
	margin-top: 0.5em;
}
/*Modified by Login CTA button code by LTI-SP*/
.idmlogin-usercont .global-search, .idmlogin-usercont .primary, 
.idmlogin-usercont .login-ctabtn, .idmlogin-usercont .jq-dropdown.secondary, 
.idmlogin-usercont .secondary.country-selector-wrapper {
	background: #fff;
}
.idmlogin-usercont #site-utility {
    right: 0;
}
.idmlogin-usercont #site-utility .country-selector-wrapper{
	position: relative;
    right: 0;
    float: left;
}
.idmlogin-usercont .login-ctabtn{
	position: relative;
    right: 4px;
    float: left;
}
.idmlogin-usercont .primary{
    position: relative;
    right: 2px;
    float: left;
    margin: 0 5px;
}
.idmlogin-usercont .secondary{
	position: relative;
    float: left;
    right: 0;
    display: inline-block;
    /*min-width: 200px;*/
    padding: 0
}
#loggedInViewB2B.jq-dropdown>li>a{
	padding: 4px 5px;
    width: 200px;
}
.idmlogin-usercont .secondary li{
	width: 100%;
}
.header-utility .jq-dropdown.secondary li ul.sub-dropdown{
	padding: 4px 5px;
    width: 200px;
	right: 4px;
}
#user-account-header-b2b {
	padding: 1em;
    padding-left: 50px;
}
#loggedInViewB2B.jq-dropdown ul.sub-dropdown a{
	width: 100%;
	display: block;
    font-size: 13px;
}
#loggedInViewB2B.jq-dropdown>li>a:hover, 
#loggedInViewB2B.jq-dropdown>li>a.active {
    background: #f6f6f6;
    text-decoration: none;
    font-weight: normal;
}
#loggedInViewB2B.jq-dropdown ul.sub-dropdown a.cursor-logout{
	color: #fff;
    margin-bottom: 0;
    width: auto;
    padding: 1.8rem 1.5rem;
}
#user-account-header-b2b .icon-parent {
    top: 1.5rem;
}
.idmlogin-usercont .secondary li:hover {
    background: transparent;
    border-radius: 0;
}
.idmlogin-usercont .jq-dropdown.secondary li a{
	width: 100%;
    display: inline-block;
}
.idmlogin-usercont .secondary li a span{
	font-size: 13px;
	font-size: 1.3rem;
}
.idmlogin-usercont .secondary li a span span.icon-parent {
    position: absolute;
    right: 0.5em;
    font-size: 14px;
}
.idmlogin-usercont .cta-link, 
#mob-userlogin .cta-link{
    font-family: "Cern Light";
	font-size: 16px;
	font-size: 1.6rem;
    background-color: transparent;
    vertical-align: bottom;
    min-width: 120px;
    width: auto;
}
#user-signin-header-b2b.cta-link{
	font-size: 16px;
}
.idmlogin-usercont .btn-primary:hover{
    text-decoration: none;
}
.idmlogin-usercont .login-ctabtn .login-section{
    min-width: 360px;
	top: 45px;
	right: 0px;
    font-family: "Cern Light";
    font-size: 14px;
}
.idmlogin-usercont .login-ctabtn .login-section .close{
	float: none;
    text-shadow: none;
    opacity: 1;
    line-height: normal;
    background-color: transparent;
    right: -10px;
    top: 0;
}
.idmlogin-usercont .login-ctabtn .login-section input{
	font-size: 1.6rem;
}
.idmlogin-usercont .login-ctabtn .login-section .icon-interaction-cross{
	top: -1px;
    right: 0px;
}

/*Country Slector code*/
ul.country-selector-wrapper.secondary>li:hover, 
ul.country-selector-wrapper.secondary>li>a.active {
    background: #e4e4e4;
}
.secondary.country-selector-wrapper li ul.sub-dropdown {
    right: 0;
    min-width: 150px;
}
@media only screen and (max-width:991px) {
    .secondary.country-selector-wrapper{
		display: block;
        position: relative;
        left: 0;
        top: -17px;
	}
    .secondary.country-selector-wrapper .country-selector-flag-icon{
		display: none;   
    }
    .secondary.country-selector-wrapper li ul.sub-dropdown{
		display: block;
    	z-index: 9999;
		left: 0;
        width: 100%;
        border-radius: 0;
    }
	.secondary.country-selector-wrapper li ul.sub-dropdown > li{
	    padding: 5px 2px;
	}
}
/*Server Error*/
.server_error {
    margin-top: 15px;
}
#account .server_error{
	font-size: 16px;
    text-indent: 5px;
}
#user-signout-header-b2b .cssloadSpinner{
	margin-top: -10px;
}
#logout-closeicon{
	display: none;
}


@media (max-width: 991px) {
    #mob-userlogin .login-section{
        display: block;
        width: 100%;
        top: 43px;
        border-radius: 0;
        z-index: 3001;
    }
	#mob-userlogin .login-section .close {
        float: none;
        text-shadow: unset;
        opacity: unset;
        line-height: normal;
        background-color: unset;
        right: -10px;
        top: 0px;
        color: #fff;
        background: transparent;
    }
    #mob-userlogin .login-section .login-arrow {
        left: 20px;
    }
    #mob-userlogin .login-section .login-popup-form-B2B{
        padding: 35px 20px;
    }
    #mob-userlogin .login-section .close .icon-circle-2p0>.icon-interaction-cross {
		top: 1px;
    	right: 0px
    }
    #loggedInViewMB2B.secondary .sub-dropdown{
        width: 150px;
    }
    #user-signout-header-Mb2b{
		min-width: 120px;
        height: 40px;
        padding-top: 20px;
    }
    #cssloadSpinner{
		top: -10px;
    }
    .login-section .error {
        padding: 10px;
        margin: 10% 10% 0 10%;
        background-color: #d20d0d;
        color: #fff;
        border-radius: 5px;
        cursor: pointer;
        font-size: 14px;
    }
	/*Close Code for Login*/
	#mob-userlogin .login-section .close{
        top: -45px;
        z-index: 0;
    }
    #mob-userlogin  .close .icon-circle-2p0 {
        color: #fff !important;
    }
    #logout-closeicon{
    	display: block;
        position: absolute;
        right: -20px;
        top: -8px;
    }
    #logout-closeicon .close{
        color: #fff;
        background: transparent;
        text-shadow: none;
        opacity: 1;
    }
    #logout-closeicon .close .icon-circle-2p0{
		color: #fff !important;
        display: inline-block;
        position: relative;
        text-align: center;
    }
    #logout-closeicon .close .icon-circle-2p0>.icon-interaction-cross{
		position: relative;
        top: 1px;
        right: 0px;
    }
}
@media (max-width: 767px) {
    #mob-userlogin .login-section .login-popup-form-B2B {
        padding: 30px 20px;
    }
}
@media (min-width: 320px) and (max-width: 480px) {

  .jq-dropdown #logout-closeicon .close{
	display:none;
}

}
@media (min-width: 768px) and (max-width: 1024px) {
  .jq-dropdown #logout-closeicon .close{
	display:none;
}

}
